#!/bin/sh

set -e

. /usr/share/debconf/confmodule

db_beginblock
db_input high tryton-server-nginx/website-uri || true
db_input high tryton-server-nginx/run-certbot || true
db_endblock
db_go

db_get tryton-server-nginx/run-certbot
if [ "$RET" = "true" ]; then
    db_input high tryton-server-nginx/certbot-email || true
    db_go
fi
